﻿@charset "utf-8";
@media (min-width: 576px) {}

@media (min-width: 768px) {
    .is_scroll .header .navbar .navbar-brand {
        width: 249px;
        height: 63px;
        background-size: cover;
        margin-top: 10px;
    }

    .nav-cart-info .nav-cart-list {
        width: 370px;
    }


}

@media (min-width: 992px) {}

@media (max-width: 1600px) {
    .contact .col-xl-2 {
        width: 19.666667%;
    }

    .contact .col-xl-10 {
        width: 80.333333%;
    }

    .header .navbar .collapse > ul.navbar-nav > li > a {
        font-size: 16px;
        padding: 14px 23px;
        margin-bottom: 10px;
    }

    .header .navbar .small-btn-box > ul > li > a > i.fa-search,
    .header .navbar .small-btn-box li i.fa-user {
        width: 55px;
        height: 55px;
    }

    .is_scroll .header .navbar .small-btn-box {
        bottom: 80px;
    }

    .header .navbar .small-btn-box {
        bottom: 110px;
    }
}


@media (max-width: 1199px) {
    p.me_ed span {
        display: block;
    }

    .nav-search-li .nav-search-box .search-area {
        right: 0;
        left: unset;
    }

    .link_box a {
        width: 20%;
    }
}

@media (max-width: 991px) {
    .product.show .btn-area a {
        margin: 40px auto 0;
        display: table;
    }

    .album.show .grid .item {
        margin-bottom: 0;
    }

    .product.show .section .container,
    .product.show .tab-area > .container,
    .breadcrumb-section > .container,
    .main-content > .container,
    .main > .container {
        max-width: 95%;
    }

    .album .grid .grid-item {
        margin-bottom: 0;
    }

    .modal-dialog {
        max-width: 70%;
    }

    .sign_up .fancyAgree {
        width: 80%;
    }

    .sign_up .fancyAgree .editor {
        overflow: auto;
        height: 400px
    }

    .header .navbar {
        padding: 5px 2%;
    }

    .header .navbar .collapse > ul.navbar-nav > li > a {
        padding: 14px 16px;

    }

    .product.show .product-info-area {
        padding-left: 0;
    }


}

@media (max-width: 767px) {
    body .fancybox-slide--html .fancybox-close-small {
        right: 0;

    }

    .album .grid.fade-icon .grid-item {
        padding: 10px;
    }

    .function-bar .btn.btn-primary,
    .sideNavBtn .btn.btn-primary {
        padding: 4px 10px;
        border-radius: 3px;
        width: auto;
        border: none;
    }

    body .breadcrumb-section > .container {
        max-width: 100%;
    }

    .product.show .tab-area .container {
        max-width: 100%;
    }

    .tab-area.tab-accordion .tab-accordion-body {
        background: #ffffff;
        padding: 10px 0;
    }

    .product.show .mainSection .tab-content {
        border-radius: 13px;
        padding: 5%;
    }

    .tab-area.tab-accordion .tab-accordion-header {
        background-color: #003b87;
    }

    .tab-area.tab-accordion .tab-accordion-header a {
        color: #fff;
    }

    body.product.show .shop-box > .btn {
        padding: 15px 5px;
    }

    .product.show .btn-area a {
        margin: 0px auto 0;
    }

    .product.show .prd_box {
        border-radius: 13px;

    }

    .member .btn-area {
        flex-wrap: wrap;
    }

    .member .btn-area .wv_lonf {
        width: 100%;
        margin-top: 30px;
    }

    .order.show table tr td:nth-child(1):before {
        color: #fff;
    }

    .order.show table tr td:nth-child(1) {
        background-color: #003b87;
        color: #fff;
    }

    .order.show .ti_kdf ul li:nth-child(1) {
        margin-bottom: 10px;
    }

    .order.show .ti_kdf ul li {
        width: 100%;
        font-size: 16px;
    }

    .order-list table.mob-mode td:first-child:before {
        color: #ffffff;
    }

    .rwd-table.mob-mode td:before {
        font-weight: 400;
        color: #000;
        min-width: 30%;
    }

    .order-list table.mob-mode td:first-child a {
        color: #ffffff;
    }

    .order-list table.mob-mode td:first-child {
        background: #003b87;
    }

    .menb_mechanism .form-control {
        margin-top: 10px;
        margin-left: 0 !important;
        flex: unset
    }

    .menb_mechanism .form-control,
    .menb_mechanism .form-select {
        width: 100%;
    }

    .menb_mechanism {
        flex-wrap: wrap;
    }

    .form-control,
    .form-select {
        font-size: 14px;
    }

    .member-function-box .item > a {
        padding: 20px 5%;
    }

    .member-function-box .item .pic > .icon {
        width: 60px;
        height: 60px;
        margin-bottom: 5px;
    }

    p.me_ed {
        font-size: 14px;
    }

    .gallery-list .item .info h5 {
        font-size: 18px;
    }

    .collapse.show .filter-content.ssub {
        margin-bottom: 0;
    }

    .collapse.show {
        margin-bottom: 20px;
    }

    .album .grid .item {
        margin-bottom: 20px;
    }

    .contact .col-xl-10,
    .contact .col-xl-2 {
        width: 100%;
    }

    .h2 {
        font-size: 26px;
        line-height: 40px;
    }

    .h1 {
        font-size: 26px;
        line-height: 40px;
    }

    .news .article-list .item a {
        padding: 10px 0px;
    }

    .modal-header h4 {
        text-align: left;
    }

    .modal-body p {
        text-align: left;
    }

    .modal-content {
        padding: 20px;
    }

    .modal-dialog {
        max-width: 90%;
    }

    .member .form-group {
        margin-bottom: 15px;
    }

    .sign_up textarea {
        height: 100px;
    }

    .small_box .smabox_c1 {
        width: 100%;
        margin-bottom: 10px;
    }

    .small_box {
        flex-wrap: wrap;
    }

    .sign_up .btn-box .checkbox .agree_label {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .sign_up .fancyAgree h3 {
        text-align: center;
    }

    .sign_up .fancyAgree .btn-box button {
        margin: 0 auto;
    }

    .sign_up .fancyAgree .btn-box {
        flex-wrap: wrap;
    }

    .sign_up .btn-box .checkbox {
        width: 100%;
        font-size: 14px;
        padding: 20px 0;
        border-top: 1px solid #000;
        margin-top: 20px;
    }

    .sign_up .fancyAgree .editor {
        padding: 6%;
    }

    .sign_up .fancyAgree {
        width: 90%;
    }

    .calendar .gallery-list.border-solid .item .item-detail,
    .album .grid .item {
        border-radius: 10px;
    }

    .album .grid .grid-item .item .info {
        padding: 10px 0 10px;
    }

    .album a.more_bx {
        margin-top: 20px;
    }

    a.more_bx {
        width: 127px;
        padding: 11px 5px;
        font-size: 14px;

    }

    .album .main {
        margin-top: 20px;
    }

    .h2 {
        margin-bottom: 15px;
    }

    .news .function-bar {
        position: static;

    }

    .breadcrumb-section {
        margin-bottom: 0px !important;
    }

    .calendar .fc .fc-toolbar-title {
        font-size: 1.25em;
    }

    .calendar .fc .fc-daygrid-day-number {
        font-size: 14px;
    }

    .calendar th .fc-scrollgrid-sync-inner {
        padding: 1px;
        font-size: 14px;
    }

    .calendar .fc .fc-button {
        font-size: 0.9375em;
        padding: 0.2em 0.45em;
    }

    .calendar .fc .fc-header-toolbar {
        flex-wrap: wrap;
        gap: 10px;
    }

    .calendar .fc .fc-header-toolbar .fc-toolbar-chunk:nth-child(2) {
        order: -1;
        flex: 1 1 100%;
    }

    .article-list .item .time,
    .tag a {
        font-size: 14px;
    }

    .main-info i {
        width: 25px;
        height: 25px;

    }

    .title {

        font-size: 16px;

    }

    .kind-box:before {
        top: 7px;

    }

    table.tab_calen td {
        font-size: 16px;
    }

    .sh_toolbar {
        font-size: 20px;
    }

    .footer:before {
        height: 29px;
        top: -25px;
    }

    body.home .footer {
        margin-top: 60px;
    }

    .footer {
        padding: 40px 5% 60px;
        margin-top: 60px;
    }

    .home_album .more-btn-area .btn.more {
        width: 157px;
        padding: 13px 5px;
        margin-bottom: 40px;
    }

    .link_box a img {
        border-radius: 10px;

    }

    .link_box a {
        width: 50%;
        padding: 5px;
    }

    .slick .slick-prev,
    .slick .slick-next {
        width: 35px;
        height: 35px;
    }

    .home_link,
    .home_album,
    .banner {
        padding: 0 5%;
    }

    .multiple-slick.slick .slick-prev {
        left: 0;
        bottom: unset;
        top: 50%;
    }

    .multiple-slick.slick .slick-next {
        right: 0;
        bottom: unset;
        top: 50%;
    }

    .footer .social-box i.fa-facebook-f {
        height: 80px;
        width: 40px;
        background-size: cover;

    }

    .home_album .gallery-list .item .info a {
        padding-top: 0;
    }

    .gallery-list .item .info a {
        font-size: 16px;
        height: 48px;
    }

    .gallery-list.slick.list .item {
        margin: 7px 1px;
    }

    .article-list .item {
        margin-bottom: 17px;
        padding-bottom: 8px;
    }

    h6.h3 {
        font-size: 26px;

    }

    .ne_share_right {
        width: 100%;
        padding-left: 0;
        margin-top: 30px;
    }

    .ne_share_left {
        width: 100%;
        padding-right: 0;

    }

    .ne_share_box {
        padding: 30px 4%;
        flex-wrap: wrap;
    }

    .bsnavclose.close-btn {
        width: 20px;
        height: 20px;
        right: 14px;
        top: 12px;
    }

    .bsnavclose.close-btn img {
        width: 100%;
    }

    .bsnav-mobile.full.in .navbar .navbar-brand {
        margin: 0 auto;
    }

    .bsnav-mobile.full.in .navbar,
    .header .bsnav-mobile .navbar {
        background: url(../images/all/bd_bg.jpg) no-repeat;
        background-size: cover;
    }

    .bsnav-mobile.in {
        z-index: 999;
    }

    body .banner {
        padding-top: 50px;
    }

    body.home .banner {
        padding-top: 80px;
    }

    .nav-search-li .nav-search-box .search-area {
        width: 95%;
        left: 0;
        margin: 0 auto;
    }

    .header .navbar .list-inline-item:not(:last-child) {
        margin-right: 0.2rem;
    }

    .header .navbar .small-btn-box > ul > li > a > i.fa-search,
    .header .navbar .small-btn-box li i.fa-user {
        width: 35px;
        height: 35px;
    }

    .header .navbar .small-btn-box > ul > li > a > i.fa-search {
        background-size: 50%;
    }

    .is_scroll .header .navbar .small-btn-box,
    .header .navbar .small-btn-box {
        bottom: 10px;
        right: 2%;
    }

    body .header .navbar .navbar-brand,
    body #logo {
        width: 208px;
        height: 60px;
        margin: 0;
        background-size: cover;
    }

    .btn-secondary,
    .btn.btn-primary {
        font-size: 14px;
        padding: 11px 10px;
    }


    .bsnav-mobile .navbar-nav .nav-item .navbar-nav .navbar-nav {
        background: #383838;
    }

    .bsnav-mobile .navbar-nav .nav-item .navbar-nav {
        background: #42458d;
        margin-left: 0;
        margin-right: 0;
    }

    .bsnav-mobile .navbar-nav .nav-item .navbar-nav li ul {
        background-color: #ec681f !important;
        border-radius: 0 !important;
    }

    .bsnav-mobile .navbar-nav .nav-item .navbar-nav .nav-link {
        padding: 10px 10px;
        color: #fff;
        font-size: 16px;
    }

    .bsnav-mobile .navbar-nav .nav-item .nav-link:before {
        content: " ";
        display: block;
        position: absolute;
        background-color: #ad4105;
        left: 0;
        right: 0;
        bottom: 0;
        height: 5px;
    }

    .bsnav-mobile .navbar-nav > .nav-item > .nav-link {
        overflow: hidden;
        padding: 12px 0;
        position: relative;
        background-color: #ec681f;
        border-radius: 30px;
        font-family: "Gloria Hallelujah", serif;
        padding: 16px 30px;
        color: #fff;
        border: 1px solid #353535;
        margin-bottom: 10px;
        display: flex !important;
        flex-direction: column-reverse;
    }

    .bsnav-mobile .navbar-nav > .nav-item:last-child > .nav-link {
        padding-right: 30px;
    }

    .bsnav-mobile .navbar-nav > .nav-item > .nav-link .title-main,
    .bsnav-mobile .navbar-nav > .nav-item > .nav-link .title-sub {
        display: block;
    }

    .bsnav-mobile .navbar-nav > .nav-item > .nav-link .title-sub {
        font-size: .625em;
        font-weight: 400;
    }

    .bsnav-mobile .navbar-nav > .nav-item .navbar-nav li a:before {
        display: none;

    }

    .bsnav-mobile .navbar-nav > .nav-item .navbar-nav li a {
        background-color: unset;
        border-radius: 0;
    }

    .bsnav-mobile.full .navbar-nav .nav-item .navbar-nav {
        background: #003b87;
        border-radius: 20px;
    }

    .bsnav-mobile .navbar-brand {
        padding: 0 0;
        width: 309px !important;
        height: 83px !important;
        background-size: cover;
    }

    body .navbar .navbar-toggler {
        width: 23px;
        margin-right: 0;
        margin-top: -5px;
    }

    .navbar-toggler.toggler-spring .navbar-toggler-icon::after {
        top: 17px;
    }

    .navbar-toggler.toggler-spring .navbar-toggler-icon::before {
        top: 8px;
    }

    .navbar-toggler .navbar-toggler-icon,
    .navbar-toggler .navbar-toggler-icon::after,
    .navbar-toggler .navbar-toggler-icon::before {
        height: 1.5px;
    }

}